PHP ��U
前一頁 |  | 下一頁

# SimpleXMLElement->getName()

(no version information, might be only in CVS)

SimpleXMLElement->getName() -- Gets the name of the XML element

## Description

class SimpleXMLElement {
string getName ( void )
}

Gets the name of the XML element.

## Return Values

The getName method returns as a string the name of the XML tag referenced by the SimpleXMLElement object.

## �d��

範例 1. Get XML element names
`<?php $sxe = new SimpleXMLElement($xmlstr); echo $sxe->getName() . "\n"; foreach ($sxe->children() as $child) { echo $child->getName() . "\n"; } ?>`

前一頁 | 內容 | 下一頁
SimpleXMLElement->getDocNamespaces() | 上一層 | SimpleXMLElement->getNamespaces()